Subject: RE: bug#8856: 24.0.50;regression: `special-display-frame' broken

From: "Drew Adams" <[email-masked]>
Date: Sun, 19 Jun 2011 11:54:22 -0700

> A test case consisting of 1600+ lines of complicated Elisp 
> code is not a good basis for debugging.  Since you are the
> one who wrote the code, you are in the best position to try
> to isolate parts relevant to the recent changes.

I did pare down the code thereafter, which took some time.

I was asking that the code be tried first as is, as the recipe is trivial and
quick.  That would at least determine whether you can reproduce it on your
(non-Windows) platform.